Creates a new P2P request.Copy Pagepost https://example.com/accounts/private/v1/admin/p2p-requests/user/{userId}Available for admins who has "initiate_execute_user_transfers" permission.Path ParamsuserIdstringrequiredId of user for who request will be created.Body ParamsaccountIdFromuint64requiredThe ID of the account from which the funds will be transferred.userNamestringrequiredThe recipient's username.accountNumberTostringrequiredThe recipient's account number.outgoingAmountstringrequiredAmount to transfer. Must be a valid decimal number and greater than zero.descriptionstringrequiredlength ≤ 65535The description or purpose of the request.incomingAmountstringrequiredThe converted amount. Must be a valid decimal number.saveAsTemplatebooleanSpecifies whether the input fields should be saved as a template.truetruefalsetemplateNamestringThe unique template name.Responses 200Successful request 400Bad Request 403Forbidden 404Not Found 422Unprocessable EntityUpdated 8 months ago